Commit 1490ceca authored by Bill Hoffman's avatar Bill Hoffman
Browse files

ENH: move version to 2.1 for cvs because 2.0 has been branched

parent 23798f8a
......@@ -3,8 +3,8 @@ CMAKE_MINIMUM_REQUIRED(VERSION 1.6)
MARK_AS_ADVANCED(CMAKE_BACKWARDS_COMPATIBILITY)
# The CMake version number.
SET(CMake_VERSION_MAJOR 1)
SET(CMake_VERSION_MINOR 9)
SET(CMake_VERSION_MAJOR 2)
SET(CMake_VERSION_MINOR 1)
SET(CMake_VERSION_PATCH 0)
SET(CMake_VERSION "${CMake_VERSION_MAJOR}.${CMake_VERSION_MINOR}")
SET(CMake_VERSION_FULL "${CMake_VERSION}.${CMake_VERSION_PATCH}")
......
......@@ -25,8 +25,8 @@
#ifndef cmCPluginAPI_h
#define cmCPluginAPI_h
#define CMAKE_VERSION_MAJOR 1
#define CMAKE_VERSION_MINOR 9
#define CMAKE_VERSION_MAJOR 2
#define CMAKE_VERSION_MINOR 1
#ifdef __cplusplus
extern "C" {
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment